/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.side-big {display: block;
	background: #000;
	padding: 15px 20px !important;
	margin: 8px 0 !important;
	text-transform: uppercase;
	border-radius: 3px;
}

.side-big:hover {display: block;
	background: #222;
	}
	
.title h1 {
    color: #fff !important;}	
    
h2{margin-top:15px !important;}    

.side-big a {color: rgba(228,41,50,1) !important; font-weight: 800;}

#field_2_1 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_2_2 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_2_3 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_2_4 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_2_5 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_2_6 label.gfield_label, #field_2_7 label.gfield_label, #field_2_8 label.gfield_label {font-weight: 800; }


#field_3_1 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_3_2 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_3_3 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_3_4 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}
#field_3_5 label.gfield_label, .gform_wrapper .instruction, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label
{display: none !important;}


.curric {border: 2px solid #e0e0e0;
    padding: 15px !important;
    background: #fff;
    width: 98%;}

.ginput_container.ginput_container_singleproduct {margin-top: 2px; padding-bottom: 10px;}

.postage-note {background:#fff; padding: 10px !important; font-size: 13px; line-height: 16px !important;}
.ginput_price {opacity: 1; color: #e42932;}

.widget #searchform, .widget_media_image img 
      {border: 2px solid #e42932; border-radius: 3px; padding: 5px 0;}


aside .widget {
    margin: 0 0 12px !important;}